name: fidle
channels:
  - pytorch
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _tflow_select=2.1.0
  - absl-py=0.11.0
  - aiohttp=3.6.3
  - argon2-cffi=20.1.0
  - astunparse=1.6.3
  - async-timeout=3.0.1
  - async_generator=1.10
  - attrs=20.3.0
  - backcall=0.2.0
  - blas=1.0
  - bleach=3.2.2
  - blinker=1.4
  - blosc=1.20.1
  - brotli=1.0.9
  - brotlipy=0.7.0
  - brunsli=0.1
  - bzip2=1.0.8
  - c-ares=1.17.1
  - ca-certificates=2021.1.19
  - cachetools=4.2.1
  - certifi=2020.12.5
  - cffi=1.14.4
  - chardet=3.0.4
  - charls=2.1.0
  - click=7.1.2
  - cloudpickle=1.6.0
  - cryptography=3.3.1
  - cudatoolkit=10.1.243
  - cudnn=7.6.5
  - cupti=10.1.168
  - cycler=0.10.0
  - cytoolz=0.11.0
  - dask-core=2021.1.1
  - dbus=1.13.18
  - decorator=4.4.2
  - defusedxml=0.6.0
  - entrypoints=0.3
  - expat=2.2.10
  - fontconfig=2.13.0
  - freetype=2.10.4
  - gast=0.3.3
  - giflib=5.1.4
  - glib=2.66.1
  - google-auth=1.24.0
  - google-auth-oauthlib=0.4.2
  - google-pasta=0.2.0
  - grpcio=1.31.0
  - gst-plugins-base=1.14.0
  - gstreamer=1.14.0
  - h5py=2.10.0
  - hdf5=1.10.6
  - icu=58.2
  - idna=2.10
  - imagecodecs=2021.1.11
  - imageio=2.9.0
  - importlib-metadata=2.0.0
  - importlib_metadata=2.0.0
  - intel-openmp=2020.2
  - ipykernel=5.3.4
  - ipython=7.19.0
  - ipython_genutils=0.2.0
  - jedi=0.18.0
  - jinja2=2.11.2
  - joblib=1.0.0
  - jpeg=9b
  - json5=0.9.5
  - jsonschema=3.2.0
  - jupyter_client=6.1.7
  - jupyter_core=4.7.0
  - jupyterlab=2.2.6
  - jupyterlab_pygments=0.1.2
  - jupyterlab_server=1.2.0
  - jxrlib=1.1
  - keras-preprocessing=1.1.0
  - kiwisolver=1.3.0
  - lcms2=2.11
  - ld_impl_linux-64=2.33.1
  - lerc=2.2.1
  - libaec=1.0.4
  - libdeflate=1.7
  - libedit=3.1.20191231
  - libffi=3.3
  - libgcc-ng=9.1.0
  - libgfortran-ng=7.3.0
  - libpng=1.6.37
  - libprotobuf=3.13.0.1
  - libsodium=1.0.18
  - libstdcxx-ng=9.1.0
  - libtiff=4.1.0
  - libuuid=1.0.3
  - libuv=1.40.0
  - libwebp=1.0.1
  - libxcb=1.14
  - libxml2=2.9.10
  - libzopfli=1.0.3
  - lz4-c=1.9.3
  - markdown=3.3.3
  - markupsafe=1.1.1
  - matplotlib=3.3.2
  - matplotlib-base=3.3.2
  - mistune=0.8.4
  - mkl=2020.2
  - mkl-service=2.3.0
  - mkl_fft=1.2.0
  - mkl_random=1.1.1
  - multidict=4.7.6
  - nbclient=0.5.1
  - nbconvert=6.0.7
  - nbformat=5.1.2
  - ncurses=6.2
  - nest-asyncio=1.4.3
  - networkx=2.5
  - ninja=1.10.2
  - notebook=6.2.0
  - numpy=1.19.2
  - numpy-base=1.19.2
  - oauthlib=3.1.0
  - olefile=0.46
  - openjpeg=2.3.0
  - openssl=1.1.1i
  - opt_einsum=3.1.0
  - packaging=20.8
  - pandas=1.2.1
  - pandoc=2.11
  - pandocfilters=1.4.3
  - parso=0.8.1
  - pcre=8.44
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=8.1.0
  - pip=20.3.3
  - prometheus_client=0.9.0
  - prompt-toolkit=3.0.8
  - protobuf=3.13.0.1
  - ptyprocess=0.7.0
  - pyasn1=0.4.8
  - pyasn1-modules=0.2.8
  - pycparser=2.20
  - pygments=2.7.4
  - pyjwt=1.7.1
  - pyopenssl=20.0.1
  - pyparsing=2.4.7
  - pyqt=5.9.2
  - pyrsistent=0.17.3
  - pysocks=1.7.1
  - python=3.8.5
  - python-dateutil=2.8.1
  - pytorch=1.7.1
  - pytz=2020.5
  - pywavelets=1.1.1
  - pyyaml=5.4.1
  - pyzmq=20.0.0
  - qt=5.9.7
  - readline=8.0
  - requests=2.25.1
  - requests-oauthlib=1.3.0
  - rsa=4.7
  - scikit-image=0.17.2
  - scikit-learn=0.23.2
  - scipy=1.5.2
  - send2trash=1.5.0
  - setuptools=52.0.0
  - sip=4.19.13
  - six=1.15.0
  - snappy=1.1.8
  - sqlite=3.33.0
  - tensorboard=2.3.0
  - tensorboard-plugin-wit=1.6.0
  - tensorflow=2.2.0
  - tensorflow-base=2.2.0
  - tensorflow-estimator=2.2.0
  - tensorflow-gpu=2.2.0
  - termcolor=1.1.0
  - terminado=0.9.2
  - testpath=0.4.4
  - threadpoolctl=2.1.0
  - tifffile=2021.1.14
  - tk=8.6.10
  - toolz=0.11.1
  - torchvision=0.8.2
  - tornado=6.1
  - traitlets=5.0.5
  - typing_extensions=3.7.4.3
  - urllib3=1.26.2
  - wcwidth=0.2.5
  - webencodings=0.5.1
  - werkzeug=1.0.1
  - wheel=0.36.2
  - wrapt=1.12.1
  - xz=5.2.5
  - yaml=0.2.5
  - yarl=1.6.3
  - zeromq=4.3.3
  - zfp=0.5.5
  - zipp=3.4.0
  - zlib=1.2.11
  - zstd=1.4.5
